@charset "UTF-8";
/* CSS Document */

/* For showing states in the left column - 3 col template 2026 */

#primary {border-left-color: rgb(233, 233, 233);border-left-style: solid;border-left-width: 1.176471px;padding-left: 3%;padding-right: 3%;width: 60%; float: left !important;}
#sidenavlink {width: 20%;}
#secondary.widget-area {display: none;}
    
#states {width: 19%; float: left; margin-right: 1%; padding-top: 40px; display: block !important;}
#states p.states-title {color: #777777; font-size: 10px; line-height: 15px; text-transform: uppercase; margin-left: 0px; margin-top: 0px; margin-bottom: 15px; margin-right: 0px; padding: 0px;font-weight: 600;}
    
#states #states-admitted {background-color: #edf1f4; border-radius: 10px; width: 100%; margin-bottom: 15px; padding-top 20px; padding-bottom: 10px;}
#states #states-admitted p.states-state {color: #00355f; padding-left: 20px; padding-right: 20px; margin-bottom: 5px; margin-top: 0px; margin-left: 0px; margin-right: 0px; font-weight: 700; padding-bottom: 0px; padding-top: 0px;font-size: 16px; line-height: 20px;}
#states #states-admitted p.states-define {color: #00355f; padding-left: 20px; padding-right: 20px; margin-bottom: 10px; margin-top: 15px; margin-left: 0px; margin-right: 0px; font-weight: 700; padding-bottom: 0px; padding-top: 0px;text-transform: uppercase;font-size: 15px; line-height: 20px; opacity: 0.5; display: inline-block;  }
    
#states #states-eands {background-color: #f1f9f0; border-radius: 10px; width: 100%; margin-bottom: 15px; padding-top 20px; padding-bottom: 10px;}
#states #states-eands p.states-state {color: #73c167;padding-left: 20px; padding-right: 20px; margin-bottom: 5px; margin-top: 0px; margin-left: 0px; margin-right: 0px; font-weight: 700; padding-bottom: 0px; padding-top: 0px;font-size: 16px; line-height: 20px;}
#states #states-eands p.states-define {color: #73c167; padding-left: 20px; padding-right: 20px; margin-bottom: 10px; margin-top: 15px; margin-left: 0px; margin-right: 0px; font-weight: 700; padding-bottom: 0px; padding-top: 0px;text-transform: uppercase;font-size: 15px; line-height: 20px; opacity: 0.5;  display: inline-block;  }

#primary p {font-size: 14px; line-height: 20px; margin-bottom: 20px; margin-top: 0px; padding: 0px;}
#primary h4 {font-weight: 500; color: #00355f !important; margin-top: 15px !important; padding-top: 10px; }

#states #states-eands p.states-state span, #states #states-admitted p.states-state span {font-size: 13px; opacity: 0.5; }

.entry-content ul, .entry-content ol {list-style-position: outside; margin-left: 25px; margin-top: 15px; margin-bottom: 25px; margin-right: 0px; padding-left: 10px;}
.entry-content li {margin-bottom: 10px;margin-top: 0px; line-height: 17px;margin-left: 0px; padding-left: 0px; }

@media screen and (max-width: 1000px) {
	#states #states-eands p.states-state, #states #states-admitted p.states-state {font-size: 13px !important; line-height: 17px !important;}
}
@media screen and (max-width: 991px) {
	#states {display: none !important;}
	#primary {width: 69% !important;padding-left: 3%;padding-right: 3%;}
	#sidenavlink {width: 23% !important;}
    #sidenavlink li a {font-size: 0.75rem; line-height: 1rem;}
}


/* ------- END ------- */